/******************************************************************************/
body {
  font-family: Verdana, Arial, sans-serif;
  color: #716768;
  background: url(/img/l_loading.gif) 60% 200px #CCCCCC no-repeat;
  margin: 0px;
  padding: 0px;
  border:0px;
  font-size: 11px;
}
/******************************************************************************/
#page {
  width: 899px;
  background: url(/img/l_loading.gif) 60% 200px #ffffff no-repeat;
  padding:10px;
  margin: auto;
  color: #716768;
 }

/******************************************************************************/
#fond{
  min-height:1px;
  position:relative;
  background:url(/img/l_background.gif) repeat-y;
  color: #000000;
}

/******************************************************************************/
/* ie6 css hack !! */
* html #fond{
  background:url(/img/l_background.gif) repeat-y;
  color: #716768;
  height:1px;
}

/******************************************************************************/
#menu {
  float:left;
  width: 232px;
  margin: 0 1px 0 0;
  font-size:9px;
  display:block;
}
.logohmb{
  height:125px;
  width: 232px;
  background:url(/img/l_logo_hmb.jpg) 0px 0px;
}
#menu a {
  height:17px;
  display: block;
  color: #000000;
  padding: 0px;
  padding-left: 25px;
  padding-top: 3px;
  margin-top: 2px;
  font-size: 9px;
  font-weight: bold;
  text-decoration: none;
  border-bottom: 1px solid #ffffff;
  background-repeat: no-repeat;
}
#menu a:hover {
  color: #FFFFFF;
}

/*------------------------------------------*/
#menu a.menuvoid {
  background: url(/img/m_void.gif);
}
#menu a.menuvoid:hover, #menu a.menuvoid:active {
  background: url(/img/m_void.gif) 0px 18px;
}

#filler{
  height:2px;
  padding:0px;
  margin:0px;
  border:0px;
  font-size:0px;
  border-bottom:1px solid #ffffff;
  background-color: #FAC043;
}

#filler a{
  padding-left:10px;
  padding-top:20px;
  margin:0px;
  border-bottom:0px;
}

/******************************************************************************/
#menu_footer {
  position:absolute;
  bottom:0px;
  left:0;
  width: 232px;
  height: 30px;
  color: #ffffff;
  font-size: 9px;
  text-align: center;
  background: url(/img/l_bottom_left.gif) bottom left no-repeat ;
}

#menu_footerflag {
  position:absolute;
  bottom:0px;
  left:0;
  width: 232px;
  height: 70px;
  color: #ffffff;
  font-size: 9px;
  text-align: center;
  background: url(/img/l_bottom_left.gif) bottom left no-repeat ;
}
/******************************************************************************/
/* ie6 css hack !! */
* html #menu_footer {
  position:absolute;
  bottom:0px;
  left:0;
  width: 232px;
  height: 30px;
  color: #ffffff;
  font-size: 9px;
  text-align: center;
  background: url(/img/l_bottom_left.gif) bottom left no-repeat;
}

* html #menu_footerflag {
  position:absolute;
  bottom:0px;
  left:0;
  width: 232px;
  height: 30px;
  color: #ffffff;
  font-size: 9px;
  text-align: center;
  background: url(/img/l_bottom_left.gif) bottom left no-repeat;
}
/******************************************************************************/
#menu_footer a {
  color: #ffffff;
  text-decoration: none;
}

#menu_footerflag a {
  color: #ffffff;
  text-decoration: none;
}
/******************************************************************************/
#navbar{
  float:left;
  width: 666px;
  height: 17px;
  line-height: 17px;
  background: url(/img/l_top_right.gif) top right no-repeat #B4AAA5;  
  padding: 0;
  margin: 0px;
  font-size: 11px;
  color: #ffffff;
  border-bottom: 1px solid #ffffff;
}

#mode{
  padding-left: 10px;
  float: left;
  width: 224px;
  background: none;
  font-weight: bold;
}
#refresh{
  padding-left: 18px;
  float: right;
  width: 100px;
  background: url(/img/l_refresh.gif) top left no-repeat;
}
#disconnect{  
  padding-left: 18px;
  float: right;
  width: 100px;
  background: url(/img/l_disconnect.gif) top left no-repeat;
}

#refresh a, #disconnect a{
  text-decoration: none;
  font-size: 11px;
  color: #ffffff;
}
/******************************************************************************/
#titlebar {
  float: left;
  width: 666px;
  font-size: 11px;
  background-color: #E9E5E4;
  background-position: bottom left ;
  background-repeat:no-repeat;
  margin:0px;
  padding:0px;
}
/******************************************************************************/
#pictobar{
  float:left;
  padding-left:15px;
  background-color: transparent;
}
/******************************************************************************/
.zone0_on, .zone1_on, .zone2_on, 
.defaut0_ok, .defaut1_ok, .defaut2_ok, .defaut3_ok, .defaut4_ok,
.zone0_off, .zone1_off, .zone2_off,
.defaut0_nok, .defaut1_nok, .defaut2_nok, .defaut3_domestic, .defaut3_intrusion, .defaut4_nok,
.zone_dis, .defaut_dis,
.no_camera, .camera_ok, .camera_ko, 
.recgsm_off, .recgsm_0_ok, .recgsm_1_ok, .recgsm_2_ok, .recgsm_3_ok, .recgsm_4_ok, .recgsm_5_ok,
.recgsm_0_nok, .recgsm_1_nok, .recgsm_2_nok, .recgsm_3_nok, .recgsm_4_nok, .recgsm_5_nok{
  float:left;
  width: 25px;
  height: 34px;
  background-position: center center ;
  background-repeat: no-repeat;
}
/******************************************************************************/
.zone_dis{
  background-image: url(/img/p_sgroupgray.gif);
}
.defaut_dis{
  background-image: url(/img/p_sdefautgray.gif);
}
/******************************************************************************/
.zone0_on{
  background-image: url(/img/p_sgroupaon.gif);
}
.zone0_off{
  background-image: url(/img/p_sgroupaoff.gif);
}
/******************************************************************************/
.zone1_on{
  background-image: url(/img/p_sgroupbon.gif);
}
.zone1_off{
  background-image: url(/img/p_sgroupboff.gif);
}
/******************************************************************************/
.zone2_on{
  background-image: url(/img/p_sgroupcon.gif);
}
.zone2_off{
  background-image: url(/img/p_sgroupcoff.gif);
}
/******************************************************************************/
.defaut0_ok{
  background-image: url(/img/p_sbattok.gif);
}
.defaut0_nok{
  background-image: url(/img/p_sbattnok.gif);
}
/******************************************************************************/
.defaut1_ok{
  background-image: url(/img/p_scomok.gif);
}
.defaut1_nok{
  background-image: url(/img/p_scomnok.gif);
}
/******************************************************************************/
.defaut2_ok{
  background-image: url(/img/p_sdoorok.gif);
}
.defaut2_nok{
  background-image: url(/img/p_sdoornok.gif);
}
/******************************************************************************/
.defaut3_ok{
  background-image: url(/img/p_shouseok.gif);
}
.defaut3_domestic{
  background-image: url(/img/p_shousenok1.gif);
}
.defaut3_intrusion{
  background-image: url(/img/p_shousenok2.gif);
}
/******************************************************************************/
.defaut4_ok{
  background-image: url(/img/p_sboxok.gif);
}
.defaut4_nok{
  background-image: url(/img/p_sboxnok.gif);
}
/******************************************************************************/
.recgsm_off{
  background-image: url(/img/DS_PictoGMS_01V.jpg);
}
.recgsm_0_ok{
  background-image: url(/img/DS_PictoGMS_01V.jpg);
}
.recgsm_1_ok{
  background-image: url(/img/DS_PictoGMS_02V.jpg);
}
.recgsm_2_ok{
  background-image: url(/img/DS_PictoGMS_03V.jpg);
}
.recgsm_3_ok{
  background-image: url(/img/DS_PictoGMS_04V.jpg);
}
.recgsm_4_ok{
  background-image: url(/img/DS_PictoGMS_05V.jpg);
}
.recgsm_5_ok{
  background-image: url(/img/DS_PictoGMS_06V.jpg);
}
.recgsm_0_nok{
  background-image: url(/img/DS_PictoGMS_01R.jpg);
}
.recgsm_1_nok{
  background-image: url(/img/DS_PictoGMS_02R.jpg);
}
.recgsm_2_nok{
  background-image: url(/img/DS_PictoGMS_03R.jpg);
}
.recgsm_3_nok{
  background-image: url(/img/DS_PictoGMS_04R.jpg);
}
.recgsm_4_nok{
  background-image: url(/img/DS_PictoGMS_05R.jpg);
}
.recgsm_5_nok{
  background-image: url(/img/DS_PictoGMS_06R.jpg);
}

.no_camera{
  background-image: url(/img/p_sgroupgray.gif);
}
.camera_ok{
  background-image: url(/img/DS_PictoCamIP_02_VertsurGris.gif);
}
.camera_ko{ 
  background-image: url(/img/DS_PictoCamIP_02_RougesurGris.gif);
}

/******************************************************************************/
form{
  margin: 0px;
  padding: 0px;
}
/******************************************************************************/
#infobox{
  width:340px;
  margin: 35px auto 35px auto;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
}

/******************************************************************************/
#content {
  position:relative;
  width: 626px;
  min-height: 500px;
  float:right;
  padding: 0;
  margin: 0px;
  padding: 20px 20px 50px 20px;
  font-size: 11px;
  color: #716768;
}

#content_pup {
  position:relative;
  width: 450px;
  min-height: 500px;
  padding: 0;
  margin: 0px;
  padding: 20px 20px 50px 20px;
  font-size: 11px;
  color: #716768;
}
/******************************************************************************/
/* ie6  */
* html #content {
  position:relative;
  width: 666px;
  height: 400px;
  float:right;
  padding: 0;
  margin: 0px;
  padding-bottom:50px;
  font-size: 11px;
  color: #716768;
}

* html #content_pup {
  position:relative;
  width: 450px;
  height: 400px;
  padding: 0;
  margin: 0px;
  padding-bottom:50px;
  font-size: 11px;
  color: #716768;
}

.skinnedtextinput{
  width: 130px;
  border: 1px solid #000000;
  background: #F1F1F1;
  padding: 0px;
  margin: 0px;  
  font-size: 11px;
}

.nsleftskinnedtextinput{
  border: 1px solid #000000;
  background: #F1F1F1;
  padding: 0px;
  margin: 0px;  
  font-size: 11px;
}

.nsskinnedtextinput{
  border: 1px solid #000000;
  background: #F1F1F1;
  padding: 0px;
  margin: 0px;  
  text-align: center;
  font-size: 11px;
}
.skinnedselectinput{
  width: 133px;
  padding: 0px;
  margin: 0px;
  border: 1px solid #000000;  
  background: #F1F1F1;
  font-size: 11px;
}
.nsskinnedselectinput{
  padding: 0px;
  margin: 0px;
  border: 1px solid #000000;  
  background: #F1F1F1;
  font-size: 11px;
}

.arrow,
.arrowlite, 
.arrowlittle,
.arrowlittlelite,
.arrowmiddlelite,
.arrowlonglite,
.arrowdark,
.emptydark,
.emptynormal,
.fatemptydark,
.longemptydark,
.roundemptydark
{
  border: 0px;
  padding:0px;
  margin:0px;
  color: #000000;
  font-weight: bold;
  font-size: 11px;
  cursor: pointer;
}

.emptycurrent
{
  border: 0px;
  padding:0px;
  margin:0px;
  color: #000000;
  font-weight: bold;
  font-size: 11px;
  text-decoration: underline;
/*   cursor: pointer;*/
}

.arrow:hover,
.arrowlite:hover,
.arrowlittle:hover,
.arrowlittlelite:hover, 
.arrowdark:hover,
.emptydark:hover,
.emptynormal:hover,
.fatemptydark:hover,
.longemptydark:hover,
.roundemptydark:hover
{
   color: #ffffff;
} 

.area_hide{
display:none;
}
/******************************************************************************/
#content_footer {
  position:absolute;
  right:0;
  bottom:0;
  float: right;
  width: 666px;
  background: url(/img/l_bottom_right.gif) bottom right no-repeat;
  text-align: center;
  height:40px;
  border-top : 1px solid #ffffff;
}

#content_footer.noborder {
  border : 0px;
}

#content_footer input {
  font-size: 11px;
  font-weight: bold;
  color: #000000;  
  height: 33px;
  margin: 0px;
  border: 0px; 
  text-align: center;
}

#content_footer input:hover {
  cursor: pointer;
  color: #ffffff;
}

/******************************************************************************/
/* ie6 css hack !! */
* html #content_footer {
  position:absolute;
  right:-1px;
  bottom:-1px;
  float: right;
  width: 666px;
  background: url(/img/l_bottom_right.gif) bottom right no-repeat #132456;
  text-align: center;
  height:40px;
  border-top : 1px solid #ffffff;
}

* html #content_footer.noborder {
  border : 0px;
  position:absolute;
  right:0px;
  bottom:0px;  
}

* html #content_footer input {
  font-size: 11px;
  font-weight: bold;
  color: #716768;  
  height: 33px;
  margin: 0px;
  border: 0px; 
  text-align: center;
}

* html #content_footer input:hover {
  cursor: pointer;
  color: #ffffff;
}

/******************************************************************************/
#link_pup{
  margin-top: 20px;
}

#itemlistcolumnlegend{
  margin:0px 0px 0px 40px;
  height:41px;
  width:377px;
  background-position: bottom right;
  background-repeat: no-repeat;
}


#itemlist{
  margin-left:30px;
}

/* over item picture pause picto */
.paused{
  width:22px;
  height:22px;
  margin: -35px auto 0 auto;
  background: url(/img/p_paused.gif) center center no-repeat;
}
/* over item picture running picto */
.running{
  display:none;
}

.item{
  color:#000000;
  width:375px;
  height: 47px;
  margin: -1px 0 0 10px;
  border: 1px solid #000000;
}

.typekeyb, .typekeybs,
.typedm, .typedmvolet, .typedmaudio, .typedmext,
.typedo, .typedovitre, .typedogarage,
.typesirenext, .typesirenint,
.typeremote2, .typeremotemulti, .typeremote4, .typebadgerfid,
.typetrans, .typetahoma, .typesomfybox,
.type_dmv, .type_universal,
.typetecfumee, .typeteceau, .typetecsecteur {
  width:65px;
  height: 11px;
  text-align: center;
  padding:0px;
  padding-top:36px;
  font-size: 9px;
  float:left;
  background: center center no-repeat;
  border-right: 1px solid #ffffff;
}
.typekeyb{
  background-image: url(/img/p_keyb.gif);
}
.typekeybs{
  background-image: url(/img/p_keybs.gif);
}
.typedm{
  background-image: url(/img/p_dm.gif);
}
.typedmvolet{
  background-image: url(/img/p_dmvolet.gif);
}
.typedmaudio{
  background-image: url(/img/p_dmaudio.gif);
}
.typedmext{
  background-image: url(/img/p_dmext.gif); 
}
.typedo{
  background-image: url(/img/p_do.gif);
}
.typedovitre{
  background-image: url(/img/p_dovitre.gif);
}
.typedogarage{
  background-image: url(/img/p_dogarage.gif);
}
.typesirenext{
  background-image: url(/img/p_sirenext.gif);
}
.typesirenint{
  background-image: url(/img/p_sirenint.gif);
}
.typeremote2{
  background-image: url(/img/p_remote2.gif);
}
.typeremotemulti{
  background-image: url(/img/p_remotemulti.gif);
}
.typeremote4{
  background-image: url(/img/p_remote4.gif);
}
.typebadgerfid{
  background-image: url(/img/p_badgerfid.gif);
}
.typetahoma{
  background-image: url(/img/tahoma.png);
}
.typesomfybox{
  background-image: url(/img/tahoma.png);
}
.type_universal{
  background-image: url(/img/PictoEmetteurUniversel.gif);
}
.type_dmv{
  background-image: url(/img/icon_camera_dm_on.gif);
}
.typetrans{
  background-image: url(/img/p_trans.gif);
}
.typetecfumee{
  background-image: url(/img/p_tecfumee.gif);
}
.typeteceau{
  background-image: url(/img/p_teceau.gif);
}
.typetecsecteur{
  background-image: url(/img/p_tecsecteur.gif);
}
.iteminfo
{
  float:left;
  padding:0px;
  padding-top:15px;
  text-align: center;
  height: 32px; 
  width:132px; 
}

.itembattok,.itemcomok,.itemdoorok,.itemhouseok,.itemboxok,
.itembattnok,.itemcomnok,.itemdoornok,.itemhouseintrusion,.itemhousedomestic,
.itemboxnok, .itemhidden{
  float:left;
  width:29px;
  height: 47px;
  background-position: center center; 
  background-repeat: no-repeat;
  border-left:1px solid #F0F0F0;  
}
.itemgroup{
  float:left;
  width:26px;
  height: 33px;
  font-size: 9px;
  border-left:1px solid #F0F0F0;
  padding-top: 14px;
  text-align:center;
}
.itemhidden{
  background-image: none;
}
/******************************************************************************/
#spacer {
  clear: both;
  line-height:0px;
  font-size: 0px;
}

/******************************************************************************/
#title {
  text-align: left;
  font-weight: bold;
  margin: 10px;
}

/******************************************************************************/
.event{
  border-collapse:collapse;
  text-align: left;
  margin: 10px 10px 0px 40px;
  padding:0px;
  color: #000000;
}

.eventlisttitledate,
.eventlisttitletime,
.eventlisttitlename,
.eventlisttitleplace{
   border:0px;
   padding:10px;
}
.eventlisttitledate{
  width: 71px;
}
.eventlisttitletime{
  width: 43px;
}
.eventlisttitlename{
  width: 192px;
}
.eventlisttitleplace{
  width: 150px;
}

.eventdate,
.eventtime,
.eventname,
.eventplace{
  color: #000000;
  padding: 5px ;
  padding-left: 10px ;
  border:1px solid #000000;  
}
.eventdate{
  border-right:1px solid #ffffff;
}
.eventtime{
  border-right:1px solid #ffffff;
}
.eventname{
  border-right:1px solid #ffffff;
}
.eventplace{
}

/******************************************************************************/
.textcomment{
  padding: 0px;
  margin: 10px 10px 0px 40px;
  color: #716768;
  font-size: 9px;
  width : 525px;
}
.textcontent{
  padding: 0px;
  margin: 10px 0px 40px 45px;
  color: #000000;
}
.textcontenttitle{
  clear:both;
  margin: 40px 10px 20px 0px;
  font-weight: bold;
}

.cam_button{
  border-collapse:collapse;
  text-align: left;
  margin: 10px 55px 20px 65px;
  padding:0px;
}

.cam_button_top{
  border-collapse:collapse;
  text-align: left;
  margin: 10px 55px 0px 65px;
  padding:0px;
}

.cam_button_bottom{
  border-collapse:collapse;
  text-align: left;
  margin: 0px 55px 20px 65px;
  padding:0px;
}

.cam_center{
  margin-left: 200px;
}

/******************************************************************************/
.stuffcfgtitle_shutter,
.stuffcfgtitle_light{
  float:left;
  width: 215px;
  padding-left: 45px;
  height: 84px;
  line-height: 84px;
  margin:0px;
  margin-bottom:10px;
  font-weight:bold;
  color:#000000;
  background-position: right center;
  background-repeat: no-repeat;
}

#stuffcfgtest{
  float:left;
  padding-top:20px;
  padding-left:45px;
  width: 220px;
  height: 64px;
  margin-bottom:10px;
  background-position: left top;
  background-repeat: no-repeat;
}

/******************************************************************************/
#keycard {
  margin-top:50px;
  border: 1px solid #000000;
  text-align:center;
  color: #000000;
  background-color: #ffffff;
  color: #000000;
}
.keycardfond {
  background-color: #f1f1f1;
  color: #000000;
  height:40px;
  line-height:40px;
  width:60px;
}

.loginhouse
{
  width: 650px;
  height: 422px;
  padding-top:20px;
  padding-left:20px;
  color:#FAC043;
  font-size:17px;
  font-weight:bold;
  background: url(/img/somfyhouse_fr.jpg) no-repeat;
}

/******************************************************************************/
.axiscam_status_com_off, 
.axiscam_status_com_0x00,.axiscam_status_com_0x01,
.axiscam_status_com_0x02,.axiscam_status_com_0x03{
  color: #000000;
  padding: 8px ;
  border:1px solid #000000;
  border-spacing:0px;
  height: 30px;
  width: 250px;
  background-position: center center;
  background-repeat: no-repeat;
}
.axiscam_status_com_off{
  background-image: url(/img/axis_com_off.gif);
}

.axiscam_status_com_0x00{
  background-image: url(/img/axis_com_0.gif);
}

.axiscam_status_com_0x01{
  background-image: url(/img/axis_com_1.gif);
}

.axiscam_status_com_0x02{
  background-image: url(/img/axis_com_2.gif);
}

.axiscam_status_com_0x03{
  background-image: url(/img/axis_com_3.gif);
}

/******************************************************************************/
.domisdns_status_com_off, 
.domisdns_status_com_0x00,.domisdns_status_com_0x01,
.domisdns_status_com_0x02,.domisdns_status_com_0x03{
  color: #716768;
  padding: 8px ;
  border-spacing:0px;
  height: 30px;
  width: 250px;
  background-repeat: no-repeat;
}
.domisdns_status_com_off{
  background-image: url(/img/dns_com_off.gif);
}

.domisdns_status_com_0x00{
  background-image: url(/img/dns_com_0.gif);
}

.domisdns_status_com_0x01{
  background-image: url(/img/dns_com_1.gif);
}

.domisdns_status_com_0x02{
  background-image: url(/img/dns_com_1.gif);
}

.domisdns_status_com_0x03{
  background-image: url(/img/dns_com_1.gif);
}
.cam_spacer{
  border-top : 1px solid #000000;
}
